﻿body {
    padding-top: 0px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /* max-width: 280px;*/
}

.innerPlazma_content h1 {
    font-family: Arial;
    font-weight: normal !important;
    padding-left: 19px;
    padding-right: 19px;
    color: #0d2d6d !important;
    text-align: right;
}

.innerPlazma_content h2 {
    font-family: Arial;
    padding-left: 19px;
    padding-right: 19px;
    color: #000;
    text-align: right;
}

@media screen and (max-width: 432px) {
    #bannerMain {
        /*min-width: 100% !important;*/
        display: inline-block;
        height: auto !important;
        transform: none;
        position: absolute;
        top: 0;
        right: 0;
    }


    .innerPlazma_support h1 {
        font-size: 36px !important;
        line-height: 34px !important;
        /* margin: 20px 0 0 0; */
        text-align: center;
    }

    .innerPlazma_support h2 {
        font-size: 18px !important;
        line-height: 18px !important;
        margin: 0 auto;
        text-align: center;
    }

    img.bannerImage {
        content: url("../images/Damage_Dira_SG_8-18_Mobile.jpg");
        width: 345px;
    }

    /*.innerPlazma_image, .innerPlazma_image img {
        height: 162px;
    }*/
}

.img-responsive {
    text-align: right;
    max-width: 100%;
    /*padding-top: 10px;*/
}

    .img-responsive.mobile {
        /*margin-top: 58px;*/
        margin-bottom: 0;
    }

@media screen and (min-width: 1025px) {

    .innerPlazma_content h1 {
        font-size: 60px !important;
        line-height: 46px;
    }

        .innerPlazma_content h1 br {
            display: none;
        }

    .innerPlazma_content h2 {
        font-size: 40px !important;
        line-height: 46px;
        font-weight: bold;
    }
}
